Subject: Fw: Proforma Invoice for Webteam22
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Gaurav Yadav <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 4 Jan 2023 05:49:07 +0000

Hello Gaurav

Please check this proforma if ok. In case any change is required please email Mr. Hassan keeping me in CC.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Hassan <[email-masked]>
Sent: Tuesday, January 3, 2023 10:52 AM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: RE: Proforma Invoice for Webteam22

Hi Swati,

This was undelivered email to you that’s why I sent it to you again

--

Thanks & Regards

Hassan Bin Saeed

Financial Department

,

Ithraa' Al‑Muhtawa

TELE‑PHONE:

  +966 58 056 9938

EMAIL:

  [email-masked]<mailto:[email-masked]>

From: Swati Shukla (LSM ACCOUNTS)<mailto:[email-masked]>
Sent: Tuesday, January 3, 2023 8:09 AM
To: Hassan<mailto:[email-masked]>
Cc: Saurabh Dadu<mailto:[email-masked]>
Subject: Re: Proforma Invoice for Webteam22

Hello Mr. Hassan

Please confirm about the email. I am not able to understand it.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

From: Hassan <[email-masked]>
Sent: Sunday, January 1, 2023 2:39 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: FW: Proforma Invoice for Webteam22

Undelivered email ++ @Swati Shukla (LSM ACCOUNTS)<mailto:[email-masked]>

--

Thanks & Regards

Hassan Bin Saeed

Finance Department

,

Ithraa' Al‑Muhtawa

From: Hassan<mailto:[email-masked]>
Sent: Sunday, January 1, 2023 12:07 PM
To: Gaurav Yadav<mailto:[email-masked]>; Swati Shukla (LSM ACCOUNTS)<mailto:[email-masked]>
Cc: Saurabh<mailto:[email-masked]>; Deeksha Dadu<mailto:[email-masked]>
Subject: Proforma Invoice for Webteam22

Dear @Gaurav Yadav<mailto:[email-masked]> & @Swati Shukla (LSM ACCOUNTS)<mailto:[email-masked]>

Kindly check the proforma invoice for Webteam22.

Regarding the prize, Mr. Malik is informed about it and he told us to add it in the invoice.

--

Thanks & Regards

Hassan Bin Saeed

Finance Department

,

Ithraa' Al‑Muhtawa

From: Gaurav Yadav<mailto:[email-masked]>
Sent: Monday, December 19, 2022 12:36 PM
To: Hassan<mailto:[email-masked]>
Subject: Final working hours for Webteam and HB- November

Hi Hasan,

Given below are the final working hours for Webteam and Homebox based on productivity, I have also added the productivity for your reference.

Webteam November - 2326.2

Homebox November - 200.2

Webteam

Tickets Chat

Tickets

Chats

Working hours

Working days

Productivity

Expected productivity

Difference

Deduction hours

Abdulrahman alqumea

13

453

502

128

16